
Figure - Bug #117905
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】先打开副屏游戏，再播放中控媒体音频，两者混音输出
2023-05-12 15:46 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-12

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 当前副屏视频和游戏混音处理方法； 在中控拿走焦点后，直接mute流类型music,在视频暂停再播放申请焦点时再unmute。

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1、打开开心消消乐

2、中控播放音乐

【预期结果】

2、游戏声音暂停

【实际结果】

2、游戏声音和中控音乐混音输出

History

#1 - 2023-05-12 17:39 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

根据日志来分析，游戏时的声音不接受焦点loss的控制；

该问题需要和视频一样，采取mute的方法进行规避。

#2 - 2023-05-17 11:08 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 当前副屏视频和游戏混音处理方法； 在中控拿走焦点后，直接mute流类型music,在视频暂停再播放申请焦点时再unmute。

HI 永红

该问题和117623一致，具体方案已经更新在117623中；
请使用5/17号后的版本验证；谢谢！

#3 - 2023-05-18 14:39 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

5.18

验证通过

#4 - 2023-05-18 14:39 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1546.txt 4.21 MB 2023-05-12 CD TEST-方永红
